Subject: namespace collisions :)

From: "Paul B. Hill" <[email-masked]>
Date: Fri, 22 Oct 1999 12:08:22 -0400

Hi,

Just because even bobmah was confused, Paul B. Hill is still at MIT and 
does not have an email account at myriad.com :) I don't know if the other 
Paul Hill received any message that appeared  to be out of context.

Paul